@charset "UTF-8";

/* ================================================================

制作コンテンツ

info:
- レスポンシブの場合は、ブレイクポイント 768px で記述してください。
- SP用CSSを先に記述する方法を推奨します。下記の記述は例です。
- PCのみの場合は、記述を削除してください。

================================================================ */

/* SP用CSSの記述 */
a:hover {opacity: 0.7;}
.container {
  background-image: url(../images/bg0.jpg);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
}
.inner1 {
  position: relative;

}
.bt1 {
  position: absolute;
  bottom: 3vw;
  right: 2vw;
  width: 28vw;
}
.inner2 {
  position: relative;
}
.bt2 {
  position: absolute;
  bottom: 3vw;
  left: 2vw;
  width: 28vw;
}
.inner3 {
  position: relative;
}
.bt3 {
  position: absolute;
  bottom: 3vw;
  right: 2vw;
  width: 28vw;
}
.inner4 {
  position: relative;
}
.bt4 {
  position: absolute;
  bottom: 9vw;
  left: 17vw;
  width: 16vw;
}
.bt5 {
  position: absolute;
  bottom: 1vw;
  right: 35vw;
  width: 20vw;
}
.bt6 {
  position: absolute;
  bottom: 4vw;
  right: 2vw;
  width: 18vw;
}
.inner5 {
  position: relative;
  background-image: url(../images/bgft.png);
  background-repeat: repeat;
  padding: 3vw 0;
  text-align: center;
  height: 21vw;
}
.bt7 img,.bt8 img {
  width: 42vw;
}

/* PC、Tablet用CSSの記述 */
@media (min-width:943px){
  .container {
    background-size: auto;
  }
  .inner {
    max-width: 100%!Important;
  }
  .inner1 {
    position: relative;
    width: 943px;
    margin: 0 auto;
  }
  .bt1 {
    position: absolute;
    bottom: 10px;
    right: 20px;
    width: auto;
  }
  .inner2 {
    position: relative;
    width: 943px;
    margin: 0 auto;
  }
  .bt2 {
    position: absolute;
    bottom: 10px;
    left: 20px;
    width: auto;
  }
  .inner3 {
    position: relative;
    width: 943px;
    margin: 0 auto;
  }
  .bt3 {
    position: absolute;
    bottom: 30px;
    right: 20px;
    width: auto;
  }
  .inner4 {
    position: relative;
    width: 943px;
    margin: 0 auto;
  }
  .bt4 {
    position: absolute;
    bottom: 80px;
    left: 170px;
    width: auto;
  }
  .bt5 {
    position: absolute;
    bottom: 10px;
    right: 330px;
    width: auto;
  }
  .bt6 {
    position: absolute;
    bottom: 50px;
    right: 20px;
    width: auto;
  }
  .inner5 {
    position: relative;
    background-image: url(../images/bgft.png);
    background-repeat: repeat;
    padding: 12px 0;
    width: 100%;
    height: auto;
  }
  .inner5_1 {
    position: relative;
    width:  943px;
    margin: 0 auto;
    text-align: center;
  }
  .bt7 img,.bt8 img {
    width: auto;
  }

}



